Imports DigitalData.Modules.Database
Imports DigitalData.Modules.Logging
Imports DigitalData.Controls.MessageBoxEx

Public Class frmMsgBox
    Private LogConfig As LogConfig
    Private SQLServer As MSSQLServer

    Public Sub New(LogConfig As LogConfig, SQLServer As MSSQLServer)
        InitializeComponent()

        Me.LogConfig = LogConfig
        Me.SQLServer = SQLServer
    End Sub

    Private Sub SimpleButton1_Click(sender As Object, e As EventArgs) Handles SimpleButton1.Click
        Dim oMsgbox = New MsgBoxEx("Hallo Welt!", "Ein Titel")
        oMsgbox.ShowDialog()
    End Sub

    Private Sub SimpleButton2_Click(sender As Object, e As EventArgs) Handles SimpleButton2.Click
        MsgBox("Hallo Welt", MsgBoxStyle.OkOnly, "EinTitel")
    End Sub
End Class